Results 1 to 2 of 2

Thread: Wm6.1 on gnome or kde

  1. #1

    Default Wm6.1 on gnome or kde

    had a read through and am i right in saying that syncing mobile devices with gnome is hard and with kde 4 it is straight forward?

  2. #2

    Default Re: Wm6.1 on gnome or kde

    ok that is a lot of information, seems like we are waiting on opensync t finish up.

    and it is better to be on gnome the kde 4 for syncing.

    But how comes Synce is not installed with suse gnome? going to take hours again.

    Gon to the install software in gnome.

    Now i know i need opensync stuff to work with evolution does anyone know which files i need to et this working?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •